MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_LayerNode.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ILayer.h"`
`#include "MyGUI_ILayerNode.h"`
`#include "MyGUI_RenderItem.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::LayerNode

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< RenderItem * > | MyGUI::VectorRenderItem
typedef std::vector< ILayerItem * > | MyGUI::VectorLayerItem